@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    }
body {
	background: #d8d9cf;
    color: #000;
    font: 14px/1.6 Helvetica, sans-serif;
	}
h1 {
	margin: 0;
    font-family: Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.2;
	font-size: 60px;
}
h2 {
	margin: 0 0 24px;
    font-family: Helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.4;
	font-size: 40px;
}
p {
    padding: 0;
    margin: 0 0 14px;
    }
a {
    color: #343434;
    text-decoration: none;
    outline: none;
    font-weight: bold;
    }
    a:hover {
    	color: #fff;
        text-decoration: none;
        }
ol {
    padding:0;
    margin:0 0 12px 0;
    list-style:decimal inside;
    }
    ol li {
        padding:4px 0;
        margin:0;
        }
table td {
	font-size : 12px;
	}
@media (min-width: 1025px) {
	.container {
	    padding-left: 40px;
	    padding-right: 40px;
	}
}
.err-holder {
	background: #f2f2f2;
	padding: 0 0 20px;
}
.type-error {
    margin: 0 0 40px;
}
/* header */
.err-header {
	padding: 36px 0;
	margin: 0 0 20px;
    background: #FFF;
    border-bottom: 3px solid #262626;
}
.err-header .logo {
	padding: 0;
    width: 230px;
    height: 25px;
    background: url(../images/logo.png) no-repeat 0 0;
	background-size: contain;
}
@media (max-width: 400px) {
	.err-header .logo {
		height: 24px;
		width: auto;
	}
}
	.err-header .logo span {
		display: none;
	}
/* content */
.err-content .container {
	min-height: 400px;
    padding-top: 80px;
	padding-bottom: 60px;
	background: #FFF;
	text-align: center;
}
.bttn-block {
    display: inline-block;
    min-width: 260px;
    margin-top: 20px;
	margin-bottom: 30px;
}
.btn {
    padding: 8px 16px;
    font-size: 14px;
    line-height: 1.6;
    border-radius: 4px;
    font-weight: normal;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-primary {
    color: #FFF;
    background-color: #000;
    border-color: #000;
	margin-bottom: 5px;
}
    .btn-primary:hover {
        background-color: #262626;
        border-color: #262626;	
    }
.btn-default {
    color: #000;
    background-color: #FFF;
    border-color: #FFF;
	}
	.btn-default:hover {
	    background-color: #f2f2f2;
	    border-color: #f2f2f2;
	    color: #000;
		}
/* footer */
.err-footer .container {
	padding-top: 40px;
	padding-bottom: 20px;
	color: #666;
    text-align: center;
    font-size: 12px;
}
